/* Keyframes */
@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 100%;
  }
  50% {
    width: 100%;
    height: 100%;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #146cef;
  }
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}


.carousel-indicators .active {
  background-color: #ffc3c3;
}

.custom-inner-text li {
    background: #eaeaea;
    margin-top: 4px;
    padding-left: 10px;
    padding-right: 10px;
}

.text-hyperlink {
	color: #bb130f;
}
  
.right-side {
    width:  65%;
    float: right;
    padding: 40px 60px;
}

.left-side {
    width:  35%;
    background-image: url('../images/left-image.jpg');
    background-size:  cover;
    height:  100%;
    float: left;
}

.custom-inner-text {
	font-size:24px;
	background-color: #fff;
	margin-top: 20px;
	overflow:  auto;
	width:  100%;
	margin-bottom: 1em;
}

.home-image1{
background: url('../images/home-image1.jpg');
}

.home-image2{
background: url('../images/home-image2.jpg');
}

.home-image3{
background: url('../images/home-image3.jpg');
}

.home-image4{
background: url('../images/home-image4.jpg');
}

.home-img{
	height:375px;
	background-size:cover;
	background-position:center;
	padding:  0;
}

.image-overlay{
	width:100%;
	height: auto;
	background: #146cef8c;
	font-size: 2em;
	color: white;
	padding:  0;
}

.image-overlay-hidden{
	color:white;
	position: absolute;
	text-align: center;
	padding-left: 1em;
	padding-right: 1em;
	width: 100%;
	top: 50%;
	left: 50%;
	opacity: 0;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.div-link {
	display:block;
	width:100%;
	height:100%;
}

a.div-link:hover {
	text-decoration:none;
	background:#00000052;
}

a.div-link:hover .image-overlay-hidden {
	opacity: 1;
}

.yell {
	background-image: url('../images/yell-icon.png');
	background-size: cover;
	height: 25px;
	width: 25px;
	margin: auto;
}

.arrow {
  position: absolute;
  /* left: 50%; */
  margin-top: 6%;
  /* margin-left: -20px; */
  width: 100px;
  height: 100px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
  background-size: cover;
  /* margin: 0; */
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

h1 span{
	/* border-top: 1px solid #2b2b28; */
	/* border-radius:10px; */
}

.shrink{
  max-height: 50px;
}

table{
  width:100%;
  table-layout: fixed;
}
.tbl-header{
  background-color: #146cef;
  margin-top: 40px;
 }
.tbl-content{
  height:300px;
  overflow-x:auto;
  margin-top: 0px;
  border: 1px solid rgba(255,255,255,0.3);
  background: grey;
  margin-bottom: 20px;
}
th{
  padding: 20px 15px;
  text-align: left;
  font-weight: 500;
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
}
td{
  padding: 15px;
  text-align: left;
  vertical-align:middle;
  font-weight: 300;
  font-size: 16px;
  color: #fff;
  border-bottom: solid 1px rgba(255,255,255,0.1);
}

.text-black{
	  color: #ffffff!important;
}


a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

.service-header{
	padding-top: 5px;
	margin: auto;
	color: #E9E4CE;
	background: #146cef;
	padding: 10px;
	border-radius:  5px;
}


.service-title{
	padding-top: 5px;
	margin: auto;
	color:white;
	background: #a5a5a5;
	padding: 10px;
	border-radius:  5px;
}

.service-paragraph{
  height:80%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  color: #E9E4CE;
  }

.service-text {
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	padding: 50px;
}

.service-image{
    background-size: contain;
    height:400px;
    border-radius: 10px;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
	margin: auto;
	display:inline-block;
	float:none;
    /* inline-block space fix */
	/* margin-right:-4px; */
}

.custom-tab-head{
  background: 8cc63e40;
}

.custom-tab{
	background: #146cef;
	padding:20px;
	border-bottom:  20px;
	border-bottom: 1px solid #146cef;
	padding-left: 120px;
	padding-right: 120px;
	padding-bottom: 40px;
}
.custom-tab-2{
	background: #eee;
	/* border-bottom: 1px solid #146cef; */
	padding-bottom: 40px;
	padding-top: 20px;
	padding-right: 250px;
	padding-left: 250px;
	border-radius:  20px;
	color: #686868;
}

.para-text-tab{
	margin-right:100px;
	margin-left:100px;
	font-size:36px;
	display:flex;
	justify-content:center;
	align-items:center;
}

.custom-par-text {
	background: #146cefb8;
	border-radius:1em;
	padding-top:1rem;
	margin-bottom: 1rem;
	color: #ffffff;
}

.stars{
	margin:auto;
}

span.stars, span.stars span {
    display: block;
    background: url("../images/stars.png") 0 -16px repeat-x;
    width: 80px;
    height: 16px;
}

span.stars span {
    background-position: 0 0;
}

#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #146cef;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

#galleryDiv{
  display: block;
}

.content-103{
	padding:  25px;
	margin-bottom:  50px;
}

.content-103 .sercies-title{
	text-align:center;
	padding: 50px 0;
}

.service-post {
		margin:  5px;
		padding: 10px;
		border-radius:  10px;
		text-align: center;
		cursor: pointer;
		position: relative;
		z-index: 12;
		border-right: 1px solid #146cef;
		border-left: 1px solid #146cef;
}
.content-103 .service-content {
  position: relative;
  z-index: 13;
  color: white;
  background: #a5a5a5;
  border-radius:  12em;
}
.content-103 .service-icon {
  margin: 10px 0 20px 0;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  text-align: center;
  border: 2px solid #ffffff;
  margin-left: auto;
  margin-right: auto;
  line-height: 50px;
  -moz-transition: color, 250ms;
  -o-transition: color, 250ms;
  -webkit-transition: color, 250ms;
  transition: color, 250ms;
}
.content-103 .service-post:hover .service-icon {
  border-color: #fff;
}
.content-103 .service-icon i {
  font-size: 18px;
  color: #ffffff;
}
.content-103 .service-post:hover .service-icon i {
  color: #fff;
}
.content-103 .service-title {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 15px;
  -moz-transition: color, 250ms;
  -o-transition: color, 250ms;
  -webkit-transition: color, 250ms;
  transition: color, 250ms;
}

.content-103 .service-title:hover{
	background:#146cef;
}

.content-103 .service-post:hover .service-title {
  color: #fff;
}
.content-103 .service-description {
  -moz-transition: color, 250ms;
  -o-transition: color, 250ms;
  -webkit-transition: color, 250ms;
  transition: color, 250ms;
}
.content-103 .service-post:hover .service-description {
  color: #fff;
}


.content-103 .service-hover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
  width: 100%;
  height: 0px;
  background: #ffffff;
  -moz-transition: width, 250ms;
  -o-transition: width, 250ms;
  -webkit-transition: width, 250ms;
  transition: width, 250ms;
  border-radius:  10px;
}
/*hover-background-color effect*/
.content-103 .service-post:hover .service-hover {
  height: 100%;
}

.brace{
	background-color:#146cef;
}

.carousel-indicators{
	top:-20px;
}

.bulkhead-text{
	min-height:74px;
}

.btn-warning {
  color: #146cef;
  background-color: #fff;
  border-color: #5591a7;
}

.btn-warning:hover {
  color: #fff;
  background-color: #146cef;
  border-color: #ffffff;
}

.heading {
  text-align: center;
  font-size: 3em;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: bold;
  color: #000000;
  text-shadow: 0 1px 2px #000000a1;
}


.fa:hover{
	color:black;
}

#parallax-section{
	padding-top:0;
	padding-bottom:0;
	/* margin-bottom:  20px; */
}

#parallax-section-min{
	padding-top:0;
	padding-bottom:0;
}



.par-front{
	height:  650px;
	width:  800px;
	background-position: center;
	margin:auto;
	background-repeat: no-repeat;
	background-size: contain;
	opacity:0.9;
}

.par-serv-img{
	/* Set a specific height */
	height: 375px;

	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

	display:flex;
	justify-content:center;
	align-items:center;
}

.par-sub-text{
	/* Set a specific height */
	height: 240px;

	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display:flex;
	justify-content:center;
	align-items:center;
}

.par-home-img{
	/* Set a specific height */
	height: 650px;

	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/* display:flex; */
	justify-content:center;
	align-items:center;
}

.par-inner{
	height: 500px;
	background-color:#355985ad;
	width: 1250px;
	background: url("../images/inner-par.png") no-repeat;
	/* background-size:cover; */
}

.display-1 span{
	background:#000000b8;
	padding-left:5px;
	padding-right:5px;
	border-radius:5px;
	font-size:80px;
}

.main-par-head{
	right: 15%;
	bottom: 20px;
	left: 15%;
	padding-top: 300px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}

.display-2 span{
	background:#000000b8;
	padding-left:5px;
	padding-right:5px;
	border-radius:5px;
	font-size:60px;
}

.sub-par-head{
	right: 15%;
	bottom: 20px;
	left: 15%;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
}

body{
	font-family: 'text-normal';
	letter-spacing:-0.5px;
	color: #000000;
	background:#fbfbfb;
}
.alert-white{
	border-color:#D1D1D1;
	background:#146cef;
}

.slider .carousel .carousel-inner .carousel-item .img-fluid{
	max-height:450px;
	width:100%;
}
.slider .carousel .carousel-inner .carousel-item .btn-outline-white{
	width:100%;
	max-width:250px;
}


.alert-darkgray .carousel .carousel-inner .carousel-item .img-fluid{
	max-height:350px;
}

.testimonials{
	color:#000;
}
.testimonials .carousel .carousel-inner .carousel-item .inner-item{
	max-width:800px;
	margin:auto;
}
.testimonials .carousel .carousel-control-prev:hover{
	background: -moz-linear-gradient(90deg,  #727273 0, transparent 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 90deg, color-stop(0,  #727273), color-stop(100%, 727273));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(90deg, #727273 0, transparent 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(90deg,  #727273 0, transparent 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(90deg,  #727273 0, transparent 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
	background: linear-gradient(90deg,  #727273 0, transparent 100%);/* W3C */

}
.testimonials .carousel .carousel-control-next:hover{
	background: -moz-linear-gradient(90deg, transparent 0, #727273 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 90deg, color-stop(0, transparent), color-stop(100%, 727273));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(90deg, transparent 0, #727273 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(90deg, transparent 0, #727273 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(90deg, transparent 0, #727273 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
	background: linear-gradient(90deg, transparent 0, #727273 100%);/* W3C */

}
.testimonials .carousel .carousel-inner .carousel-item .img-fluid{
	width:150px;
	height:150px;
	border-radius:100%;
	margin:auto;
}

.container{
	    width: 1230px;
}

.con-serv {
	background: url("../images/services.png") no-repeat;
	background-size: 100%;
	}

#serv-section {
	padding-top:0;
	padding-bottom:0;
}

.head-serv {
	padding-top:25px;
}

.head-serv span{
	padding-left:30px;
	padding-right:30px;
	padding-top:5px;
	padding-bottom:5px;
	background: #146cef00;
	/* border-radius:  2em; */
}

h1.head-serv.heading.text-center.mb-5 span{
	background:transparent;
}

section{

	/* border-bottom:1px solid #D5D5D5; */
}
.font-roboto{
	font-family: 'roboto-light';
}
.font-hurtmold{
	 font-family: 'hurtmoldregular';
}
.font-widthless{
	font-family: 'widthless';
}
.fa{
	width:20px;
	text-align:center;
}
.btn-black{
	background: #00000063;
	border:2px solid #146cef;
	color: #ffffff;
}
.btn-black:hover{
	background:#f41d15;
	color:#fff;
	border:2px solid #fff;
}
.btn-outline-white{
	border:3px solid #fff;
	background:transparent;
	color:#fff;
}
.btn-outline-white:hover{
	background:#146cef;
	color:#fff;
}
.text-overflow-line-1,
.text-overflow-line-2,
.text-overflow-line-3,
.text-overflow-line-4,
.text-overflow-line-5,
.text-overflow-line-6{
	display: block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.text-overflow-line-1{
	-webkit-line-clamp: 1;
}
.text-overflow-line-2{
	-webkit-line-clamp: 2;
}
.text-overflow-line-3{
	-webkit-line-clamp: 3;
}
.text-overflow-line-4{
	-webkit-line-clamp: 4;
}
.text-overflow-line-5{
	-webkit-line-clamp: 5;
}
.text-overflow-line-6{
	-webkit-line-clamp: 6;
}
.btn, a{
	cursor:pointer;
	border-radius:0;
}
a.text-gray:hover{
	color:#9B9B9B !important;
	text-decoration:none;
}
a.text-gold:hover{
	color:#9B9B9B !important;
	text-decoration:none;
}
iframe.google-map{
	width:100%;
	height:500px;
}


.text-gray{
	color: #919191;
	.text-white{
	color:#fff;}
}
.text-gold{
	color: #f41d15;
}
.text-xs{
	font-size: 12pt;
}
.alert-gray{
	background:#F2F2F2;
}
.alert-gold{
	background:#DF9E5D;
}
.alert-gold .heading span{
	background:#DF9E5D;
}
.height-100{
	height:100%;
}


.alert-darkgray{
	background: #eff2f5;
}
.alert-darkgray .heading span{
	background: #eff2f5;
}

.rounded-full{
	width:100%;
	border-radius:100%;
	max-width:280px;
	height: 280px;
}
.img-responsive{
	width:100%;
}
.max-width-380{
	max-width:380px;
	width:100%;
}

.border-bottom-2{
	border-bottom: 2px solid #146cef;
}



.bulk-head{
	/* height: 80px; */
}


header .black-bar{
	padding-top:30px;
	padding-bottom:30px;
	background: #146cef;
	margin-top: 108px;
}
header .black-bar .fa-map-marker,
header .black-bar .fa-envelope,
header .black-bar .fa-phone{
	color: #000;
}
header .logo-area{
  padding-top:10px;
	padding-bottom:10px;
	box-shadow:0px 2px 5px rgba(0,0,0,0.1);
	z-index:1000;
	background: #ffffff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
header .logo-area .logo{
	max-width:350px;
	max-height:100px;
}

header .navigation{
	margin:auto;
	padding:0;
	text-transform: uppercase;
	display:inline-flex;
}
header .navigation .toggler-area{
	display:none;
}
header .navigation .toggler-area .toggler{
	background:transparent;
	border:0;
	margin-top:5px;
	margin-bottom:5px;
	position:relative;
	width:35px;
	height:30px;
	cursor:pointer;


}
header .navigation .toggler-area .toggler span{
	position:absolute;
	border:2px solid #2C2C2C;
	left:0;
	right:0;

	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg)

	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
header .navigation .toggler-area .toggler .line-1{
	top:0;
}
header .navigation .toggler-area .toggler .line-2{
	top:13px;
}
header .navigation .toggler-area .toggler .line-3{
	bottom:0;
}

header .navigation .toggler-area .active .line-1{
	top:13px;
	-moz-transform: rotate(-43deg);
	-webkit-transform: rotate(-43deg);
	-o-transform: rotate(-43deg);
	-ms-transform: rotate(-43deg);
	transform: rotate(-43deg)
}
header .navigation .toggler-area .active .line-2{
	top:13px;
	display:none;
}
header .navigation .toggler-area .active .line-3{
	bottom:13px;
	-moz-transform: rotate(43deg);
	-webkit-transform: rotate(43deg);
	-o-transform: rotate(43deg);
	-ms-transform: rotate(43deg);
	transform: rotate(43deg)
}

header .navigation li{
	list-style:none;
	padding-left: 5px;
	padding-right: 5px;
}
header .navigation li a{
	display:block;
	position: relative;
	transition: all 2s;
}
header .navigation li>a{
	padding:10px;
	color:#9B9B9B;
	text-decoration:none;
}
header .navigation li>a:hover{
	color: #fff;
  	z-index: 1;
}
header .navigation li>a:after{
	position: absolute;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	margin: auto;
  	width: 0%;
  	content: '.';
  	color: transparent;
  	background: #aaa;
  	height: 1px;
  	text-align: left;
  	content: '.';
  	margin: 0;
 	opacity: 0;
}
header .navigation li a:hover:after {
  z-index: -10;
  animation: fill 1s forwards;
  -webkit-animation: fill 1s forwards;
  -moz-animation: fill 1s forwards;
  opacity: 1;
}
header .navigation li .side-menu{
	padding:0;
	display:flex;
	background:#fff;
	border-top: 5px solid;
	border-color: #146cef;
}
header .navigation li .side-menu .dropdown .dropdown-menu .dropdown-item:hover,
header .navigation li .side-menu .dropdown .dropdown-menu .dropdown-item:active,
header .navigation li .side-menu .dropdown .dropdown-menu .dropdown-item:focus{
	background: #f41414;
	color:#fff;
}



.step-md{
	width:70px;
	height:70px;
	background:#DF9E5D;
	color:#fff;
	font-size:30pt;
	border-radius:100%;
	text-align:center;
	padding-top:5px;
	font-weight:bold;
}


.any-url div,
.any-url iframe,
.any-url span,
.any-url section,
.any-url img{
	width:100%;
	display:block;
}
.any-url div,
.any-url iframe,
.any-url span,
.any-url section{
	height:500px;
}


.testimonials{

}



footer{
}

footer section{
	border:0;
}
footer .footer-header{
	background: #146cef;
	padding-top: 14px;
	padding-bottom: 14px;
}
footer .copyright{
	padding-bottom: 14px;
	padding-top:  14px;
	background-color: #000000cf;
}
footer .col-sm-6{
	border-left: 1px solid #fff;
}
footer .col-sm-6:first-child{
	border-left:0px solid #555555;
}





@media screen and (max-width: 1026px) {

	.left-side {
    display:none;
    width:0;
	}

	.right-side {
	width:100%;
	float: center;
    padding: 20px;
	}

	img {
		max-width: 100%;
	}

	.custom-inner-text {
	font-size:16px;
	}
	
	.service-text {
	padding:30px;
	}

	.head-serv {
	padding-top:10px;
	font-size:18px;
	}

	.service-image{
    background-size: 100% 100%;
    height:300px;
    border-radius: 10px;
	}

	
	.arrow {
  	margin-top: 20%;
  	width: 30px;
  	height: 30px;
 }


  th{
   padding: 5px;
   font-weight: 100;
   font-size: 11px;
   color: #fff;
   text-transform:capitalize;
   }

   td{
   padding: 15px;
   text-align: left;
   vertical-align:middle;
   font-weight: 100;
   font-size: 12px;
   color: #fff;
   border-bottom: solid 1px rgba(255,255,255,0.1);
 }

	.service-paragraph{
	  padding-top: 30px;
	  font-size:22px;
	  }


	.custom-tab-2{
		padding-bottom: 5px;
		padding-top: 30px;
		padding-right: 20px;
		padding-left: 20px;
		border-radius:  10px;
	}

	.par-inner{
	background: url("../images/inner-par-mobile.png") no-repeat;
	width: 90%;
	height: 100%;
	background-size: 100% 100%;
	}

	.par-serv-img{
	height: 200px;
	background-attachment: scroll;
	background-position: top;
	-webkit-background-size: cover;
	-moz-background-size:cover;
	background-size: 100% 100%;
	}


	.para-text-tab{
	padding: 10px;
	margin-right:10px;
	margin-left:10px;
	font-size:20px;
	}

    .display-1 span{
    font-size:40px;
    }

    .display-1{
    font-size:50px;
    }

    .display-2 span{
    font-size:30px;
    }

    .display-2{
    font-size:40px;
    }

    .par-home-img{
    	/* Set a specific height */
    	height: 350px;
    	background-attachment: scroll;
    	background-position: top;
    	-webkit-background-size: cover;
    	-moz-background-size:cover;
    	background-size: 100% 100%;
    }

    .par-sub-text{
	/* Set a specific height */
	height: 200px;
	background-attachment: scroll;
	background-position: top;
	-webkit-background-size: cover;
	-moz-background-size:cover;
	background-size: 100% 100%;
    }

    .main-par-head{
    	padding-top:160px;
    }

		body{
			font-size:11pt;
		}
		.container{
			width: 100%;
		}
		header .black-bar{
			margin-top: 130px;
			padding-top:20px;
			padding-bottom:15px;
		}
		header .logo-area{
			margin-top:50px;
		}
		header .logo-area .logo{
			max-width:250px;
			max-height:100px;
		}
		header .navigation{
			position:fixed;
			top:0;
			left:0;
			right:0;
		/*	bottom:0;*/

			z-index:1000;
		}
		header .navigation .toggler-area{
			position:absolute;
			top:0;
			left:0;
			right:0;
			padding-top:5px;
			padding-left:15px;
			padding-right:15px;
			padding-bottom:5px;
			background:#fff;
			box-shadow:0px 3px 2px 0px rgba(0,0,0,0.2);
			z-index:10000;
			display:inherit;
		}
		header .navigation .side-area{
			padding:0;
			position:absolute;
			top:0px;
			left:-360px;
			bottom:0;
			width:250px;
			background:#fff;
			box-shadow:3px 0px 2px 0px rgba(0,0,0,0.2);
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
			transition: all 0.5s ease;

		}
		header .navigation .show {
			left:0;
		}
		header .navigation .side-area .side-menu{
			padding:0;
			margin-top:70px;
			display:inherit;
		}
		header .navigation .side-area .side-menu li>a{
			background:transparent;
			color:#2C2C2C;
			text-decoration:none;
			border-radius:5px;

		}
		header .navigation .side-area .side-menu li>a:hover,
		header .navigation .side-area .side-menu li>a:active,
		header .navigation .side-area .side-menu li>a:focus{
			background:#2C2C2C;
			color:#fff;
		}
		header .navigation .side-area .side-menu .dropdown{
			position:relative;
		}
		header .navigation .side-area .side-menu .dropdown .dropdown-menu{
			position:relative;
			width:100%;
			margin-bottom:10px;
		}
		.slider .carousel .carousel-inner .carousel-item .img-fluid{
			max-height:250px;
		}
		.alert-darkgray .carousel .carousel-inner .carousel-item .img-fluid{
			max-height:200px;
		}
		.slider .carousel .carousel-inner .carousel-item .btn-outline-white{
			max-width:150px;
			padding-top:5px;
			padding-bottom:5px;
		}
		.slider .carousel .carousel-inner .carousel-item .display-1{
			font-size:20pt;
		}
		.slider .carousel .carousel-inner .carousel-item h1{
			font-size:15pt;
		}

		h1{
			font-size:20pt;
		}
		h2{
			font-size:18pt;
		}
		h3{
			font-size:16pt;
		}
		h4{
			font-size:15pt;
		}
		h5{
			font-size:13pt;
		}
		h6{
			font-size:12pt;
		}
		.any-url div,
		.any-url iframe,
		.any-url span,
		.any-url section{
			height:250px;
		}
}
